WordPress.org

Ready to get started?Download WordPress

Forums

PHP Shortcode
No Good (2 posts)

  1. rocketman7k
    Member
    Posted 1 year ago #

    I was looking for a simple way to add PHP to posts, etc. This plugin is no good because once it is activated it messes up CSS on my site.

    http://wordpress.org/extend/plugins/php-shortcode/

  2. ClaytonJames
    Member
    Posted 1 year ago #

    Something you may not see if you are searching and installing plugins directly from your dashboard, is the compatibility warnings at the top of the plugin page and the compatibility reports on the right side of the same page.

    Example: http://wordpress.org/extend/plugins/php-shortcode/

    First thing on the page:

    "This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress."

    From the info on the right side of the page:

    Compatible up to: 2.8.3
    Last Updated: 2009-8-4

    Did you happen to see any of these?

    http://wordpress.org/extend/plugins/allow-php-in-posts-and-pages/

    http://wordpress.org/extend/plugins/php-code-for-posts/

    Might be worth a look at the descriptions to see if it's what you had in mind.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.